Npms_big

gulp-bump

2.5.1

Bump npm versions with Gulp (gulpjs.com)

(gulp, bump, semver, gulpplugin, version, versioning, gulp-version, gulp-plugin)

Critical or Security advisories for 2.5.1

This version doesn't have any advisory. Want to report one?

Changelog for 2.5.1

  • update dependency bump-regex to fix #62

Dependencies for 2.5.1

Name Requirement Status
^2.5.2

*

^0.1.2

^0.1.0

^5.3.0

*

^2.0.1

^2.0.0

My projects using gulp-bump

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-bump.